/*GENERAL*/
*{
    margin: 0;
    padding: 0;
}

body{
    background-color: gainsboro;
}

/*SENTENCE*/
p{
    margin: 100px auto auto 100px;
    font-size: 80px;
    font-weight: bold;
    text-shadow: 1px 1px 1px red;
}
